body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #1E2B42;
	background-image: url(http://ue6.17173.itc.cn/ys/bj.jpg);
	background-repeat: no-repeat;
	background-position: center 34px;
}
.Ltop {
	background-image: url(http://ue6.17173.itc.cn/ys/index_194.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.Lbottom {
	background-image: url(http://ue7.17173.itc.cn/ys/index_195.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bott {
	background-image: url(http://ue8.17173.itc.cn/ys/index_196.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bk_bk {
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: #5F919A;
	text-decoration: none;
	background-color: #000203;
	border: 1px solid #123C57;
}
.bk_top {
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: #06945D;
	text-decoration: none;
	background-color: #000203;
	border: 1px solid #123C57;
}
.bk_l {
	background-color: #1C4C5B;
	border: 1px solid #000000;
}
.bk_blue {
	background-color: #05193B;
	border: 1px solid #384A69;
}
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #FFDF05; text-decoration: none; }
.cYellow a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.cYellowG,.cYellowG a:link,.cYellowG a:visited,.cYellowG a:active { color: #9E9652; text-decoration: none; }
.cYellowG a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.cYellow11,.cYellow11 a:link,.cYellow11 a:visited,.cYellow11 a:active { color: #AFBD11; text-decoration: none; }
.cYellow11 a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.cYellowT,.cYellowT a:link,.cYellowT a:visited,.cYellowT a:active { color: #B19341; text-decoration: none; }
.cYellowT a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #629E52; text-decoration: none; }
.cGreen a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.cGreen5D,.cGreen5D a:link,.cGreen5D a:visited,.cGreen5D a:active { color: #06945D; text-decoration: none; }
.cGreen5D a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.cGreenTop,.cGreenTop a:link,.cGreenTop a:visited,.cGreenTop a:active { color: #79D008; text-decoration: none; }
.cGreenTop a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #A6C8D2; text-decoration: none; }
.cBlue a:hover{ color: #ffd800;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #ffd800;border-right-color: #ffd800;border-bottom-color: #ffd800;border-left-color: #ffd800;}
.cBlueA,.cBlueA a:link,.cBlueA a:visited,.cBlueA a:active { color: #759CA8; text-decoration: none; }
.cBlueA a:hover{ color: #ffd800;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #ffd800;border-right-color: #ffd800;border-bottom-color: #ffd800;border-left-color: #ffd800;}
.cBlueD,.cBlueD a:link,.cBlueD a:visited,.cBlueD a:active { color: #6A8999; text-decoration: none; }
.cBlueD a:hover{ color: #ffd800;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #ffd800;border-right-color: #ffd800;border-bottom-color: #ffd800;border-left-color: #ffd800;}
.cBluebb,.cBluebb a:link,.cBluebb a:visited,.cBluebb a:active { color: #5682A1; text-decoration: none; }
.cBluebb a:hover{ color: #ffd800;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #ffd800;border-right-color: #ffd800;border-bottom-color: #ffd800;border-left-color: #ffd800;}
.cBlueG,.cBlueG a:link,.cBlueG a:visited,.cBlueG a:active { color: #5F919A; text-decoration: none; }
.cBlueG aa:hover{ color: #ffd800;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #ffd800;border-right-color: #ffd800;border-bottom-color: #ffd800;border-left-color: #ffd800;}
.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #C8C8C8; text-decoration: none; }
.cGrey a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.cRed, a:link,.cRed a:visited,.cRed a:active { color: #FF0000; text-decoration: none; }
.cRed a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.cOrange, a:link,.cOrange a:visited,.cOrange a:active { color: #F06C0B; text-decoration: none; }
.cOrange a:hover{ color: #FF0000;text-decoration: none;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 1px;border-left-width: 0px;border-top-style: dotted;border-right-style: dotted;border-bottom-style: dotted;border-left-style: dotted;border-top-color: #FF0000;border-right-color: #FF0000;border-bottom-color: #FF0000;border-left-color: #FF0000;}
.p12{ font-size: 12px;	line-height: 21px;}
.p1215{ font-size: 12px;	line-height: 18px;}
.p12Bold{ font-size: 12px;line-height: 15px;font-weight: bold;}
.p14{ font-size: 14px;line-height: 15pt; }
.p14Bold{ font-size: 14px; line-height: 15pt; font-weight: bold;}
.p16Bold{ font-size: 16px; line-height: 15pt; font-weight: bold;}
.pdTop1{ padding-top: 1px; }
.pdTop3{ padding-top: 3px; }
.pdTop4{ padding-top: 4px; }
.pdTop7{ padding-top: 7px; }
.pdTop10{ padding-top: 10px; }
.pdTop17{ padding-top: 19px; }
.pdLeft5{ padding-left: 5px; }
.pdLeft7{ padding-left: 7px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft80{ padding-left: 80px; }
.pdLeft100{ padding-left: 100px; }
.pdLeft120{ padding-left: 120px; }
.pdLeft150{ padding-left: 150px; }
.pdLeft200{ padding-left: 200px; }
.pdLeft220{ padding-left: 220px; }
.pdLeft300{ padding-left:300px; }
.pdLeft320{ padding-left:320px; }
.pdLeft500{ padding-left: 500px; }
.pdRight15{ padding-right: 15px; }
/*---落款设置开始---*/
#foot{ color: #A6C8D2; font-size: 12px; line-height: 22px; margin: 0px auto; }
#foot a:link,#foot a:visited,#foot a:active{ color: #A6C8D2; color: #A6C8D2; text-decoration: none;}
#foot a:hover{ color: #A6C8D2; text-decoration: underline; }
/*滑门设置5
---------------------------------------------*/
 
.slidingDoorFivequhuan { width: 82px; height: 32px; font-size: 14px; text-decoration: none; color: #79D008; font-weight: bold; background-image: url(http://ue6.17173.itc.cn/ys/index_08.gif); background-repeat: no-repeat; background-position: left top; }
 
.slidingDoorFivequhuan a:link, .slidingDoorFivequhuan a:visited, .quhuan a:active { font-size: 14px; text-decoration: none; color: #79D008; font-weight: bold; }
 
.slidingDoorFivequhuan a:hover { font-size: 14px; font-weight: bold; }
 
.slidingDoorFivequhuan1 { width: 82px; height: 32px; margin-right: 0; font-size: 14px; text-decoration: none; background-image: url(http://ue8.17173.itc.cn/ys/index_10.gif); background-repeat: no-repeat; background-position: left top; }
 
.slidingDoorFivequhuan, .slidingDoorFivequhuan a { text-decoration: none; color: #79D008; font-weight: bold; font-size: 14px; line-height: 32px; }
 
.slidingDoorFivequhuan1, .slidingDoorFivequhuan1 a:link, .slidingDoorFivequhuan1 a:visited, .slidingDoorFivequhuan1 a:active { text-decoration: none; color: #6A8999; font-weight: bold; font-size: 14px; line-height: 33px; }
 
#slidingDoorFive { width: 940px; height: 32px; padding: 0 0 0 20px; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; background-image: url(http://ue5.17173.itc.cn/ys/index_193.jpg); background-repeat: repeat-x; background-position: left top; border-right-width: 3px; border-right-style: none; }
 
#slidingDoorFivecontent1, #slidingDoorFivecontent2, #slidingDoorFivecontent3, #slidingDoorFivecontent4, #slidingDoorFivecontent5, #slidingDoorFivecontent6, #slidingDoorFivecontent7 { float: left; width: 82px; height: 32px; text-align: center; margin: 0; line-height: 32px; padding: 0; }
 
#slidingDoorFiveccontent1, #slidingDoorFiveccontent2, #slidingDoorFiveccontent3, #slidingDoorFiveccontent4, #slidingDoorFiveccontent5, #slidingDoorFiveccontent6, #slidingDoorFiveccontent7 {
	width: 960px;
	height:65px;
	clear: both;
	text-align: left;
	background-image: url(http://ue3.17173.itc.cn/ys/index_14.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
	color: #A6C8D2;
	text-decoration: none;
	margin: 0 auto;
	padding: 10px 15px;
}
/*总的表格框样式*/
.feedCssOut{   
BORDER-RIGHT: #CCCCCC 1px solid; 
BORDER-TOP: #CCCCCC 1px solid;
BORDER-LEFT: #CCCCCC 1px solid;
BORDER-BOTTOM: #CCCCCC 1px solid;
background-color: #FFFFFF;
PADDING-Left: 5px; 
PADDING-Right: 5px; 
}
/*标题框样式*/
.feedTitle{   
font-size:16px;
font-weight: bold;
color:#000000;
background-color: #EFF0F1;
}
/*表单框样式*/
.feedCss{    
font-size:9pt;
border:0px
width:100%;
padding:1px;
}
/*提交按钮样式*/
.button{
    font-size: 12px;letter-spacing:10px; background: #E9E9E9; border-width: thin thin thin thin; border-color: #E9E9E9 #E9E9E9 #E9E9E9 #E9E9E9;
}
table.sit {
	border-collapse: collapse;
	border:1px solid  #A6C8D2;
}
table.sit TD {
	border:1px solid #A6C8D2;
	text-align: center;
}
TABLE.cms14 { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cms14 TD 
{ 
line-height: 18px; 
font-size: 14px; 
} 
TABLE.cms001 { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cms001 TD 
{ 
line-height: 18px; 
font-size: 12px; 
} 